hadoop-pig-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Torsten Curdt (JIRA)" <j...@apache.org>
Subject [jira] Commented: (PIG-23) Make Pig work with Java 1.5
Date Wed, 07 Nov 2007 18:33:50 GMT

    [ https://issues.apache.org/jira/browse/PIG-23?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12540834
] 

Torsten Curdt commented on PIG-23:
----------------------------------

Totally agree. I don't see any good reason why Pig should require 1.6 at this stage. Don't
make it harder for the users (and developers under OSX - that includes me) than it already
is.

> Make Pig work with Java 1.5
> ---------------------------
>
>                 Key: PIG-23
>                 URL: https://issues.apache.org/jira/browse/PIG-23
>             Project: Pig
>          Issue Type: Improvement
>          Components: impl
>    Affects Versions: 0.0.0
>         Environment: All
>            Reporter: Milind Bhandarkar
>             Fix For: 0.1.0
>
>         Attachments: pig.patch
>
>
> With a few changes, I am able to make Pig build with Java 1.5. I need it to work with
JDK5, because my Mac does not have JDK 6.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message